.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-4.683720px;}
.ls7{letter-spacing:-2.810232px;}
.ls8{letter-spacing:-2.264360px;}
.ls5{letter-spacing:-1.455392px;}
.ls6{letter-spacing:-0.848980px;}
.ls1{letter-spacing:-0.173496px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.277594px;}
.ls2{letter-spacing:0.400966px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.491777px;}
.ws1{word-spacing:-0.400966px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:1.455392px;}
.ws5{word-spacing:2.810232px;}
.ws2{word-spacing:4.683720px;}
._1{margin-left:-3.851611px;}
._0{margin-left:-1.908456px;}
._2{width:1.598854px;}
._5{width:194.688000px;}
._6{width:215.644000px;}
._7{width:234.000000px;}
._8{width:249.080000px;}
._4{width:253.296000px;}
._3{width:702.144000px;}
.fc2{color:rgb(0,173,239);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:25.600000px;}
.fs2{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fs7{font-size:33.959200px;}
.fs0{font-size:34.699200px;}
.fs6{font-size:36.384800px;}
.fsa{font-size:47.504400px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:50.120800px;}
.fs4{font-size:52.000000px;}
.fs8{font-size:56.000000px;}
.fs5{font-size:93.674400px;}
.fs9{font-size:113.218000px;}
.y0{bottom:64.045752px;}
.y3{bottom:77.483456px;}
.y4{bottom:79.477497px;}
.y2{bottom:93.744454px;}
.y1{bottom:110.005452px;}
.ye{bottom:123.505984px;}
.yb{bottom:123.508640px;}
.y10{bottom:123.510202px;}
.yd{bottom:139.961212px;}
.ya{bottom:139.962774px;}
.yf{bottom:139.964336px;}
.y9{bottom:156.053566px;}
.yc{bottom:156.055128px;}
.y5{bottom:168.022467px;}
.y7{bottom:219.283125px;}
.y8{bottom:252.343229px;}
.y6{bottom:282.273215px;}
.y39{bottom:329.236715px;}
.y38{bottom:351.730833px;}
.y37{bottom:374.224950px;}
.y36{bottom:396.719068px;}
.y35{bottom:419.213186px;}
.y34{bottom:441.707303px;}
.y33{bottom:464.201265px;}
.y32{bottom:528.002237px;}
.y29{bottom:675.639410px;}
.y28{bottom:689.385815px;}
.y27{bottom:703.444639px;}
.y22{bottom:705.282752px;}
.y26{bottom:716.878625px;}
.y21{bottom:717.779484px;}
.y20{bottom:730.276216px;}
.y25{bottom:734.061632px;}
.y15{bottom:735.278814px;}
.y14{bottom:760.266029px;}
.y2a{bottom:775.413318px;}
.y13{bottom:785.253245px;}
.y24{bottom:801.331541px;}
.y12{bottom:810.240461px;}
.y23{bottom:815.390364px;}
.y11{bottom:835.422938px;}
.y2c{bottom:850.493684px;}
.y2b{bottom:864.552508px;}
.y1d{bottom:875.379676px;}
.y1c{bottom:897.873794px;}
.y1b{bottom:920.367912px;}
.y1a{bottom:942.862029px;}
.y2f{bottom:951.608180px;}
.y2e{bottom:951.617240px;}
.y19{bottom:965.356147px;}
.y2d{bottom:965.676063px;}
.y18{bottom:987.850265px;}
.y17{bottom:1010.344382px;}
.y16{bottom:1032.838500px;}
.y31{bottom:1045.228385px;}
.y30{bottom:1059.287208px;}
.y1f{bottom:1088.349140px;}
.y1e{bottom:1111.850650px;}
.h11{height:18.816000px;}
.h4{height:20.580000px;}
.hf{height:23.072000px;}
.h10{height:23.520000px;}
.h9{height:24.111032px;}
.h2{height:25.365115px;}
.h8{height:25.833208px;}
.hb{height:34.608000px;}
.he{height:34.725716px;}
.hc{height:35.280000px;}
.h3{height:35.585768px;}
.h5{height:36.000000px;}
.h6{height:38.220000px;}
.ha{height:42.000000px;}
.h7{height:66.508824px;}
.hd{height:84.913500px;}
.h1{height:1141.888889px;}
.h0{height:1237.176471px;}
.w1{width:895.078431px;}
.w0{width:956.000000px;}
.x0{left:31.241830px;}
.x15{left:48.034314px;}
.x14{left:49.596405px;}
.x1{left:51.158497px;}
.x13{left:73.027778px;}
.x3{left:125.869584px;}
.x4{left:204.656169px;}
.x5{left:209.846530px;}
.x6{left:388.371251px;}
.x22{left:390.306214px;}
.x8{left:392.433472px;}
.x7{left:399.168584px;}
.x1e{left:472.441922px;}
.xb{left:489.617174px;}
.xa{left:498.725205px;}
.x9{left:510.501813px;}
.x1d{left:523.678524px;}
.x1c{left:532.363752px;}
.x1a{left:564.405373px;}
.xe{left:582.065130px;}
.x1b{left:595.784667px;}
.xd{left:598.281046px;}
.xc{left:610.057810px;}
.x10{left:698.691194px;}
.xf{left:701.633862px;}
.x2{left:712.336532px;}
.x21{left:764.755168px;}
.x17{left:769.593590px;}
.x16{left:779.828414px;}
.x19{left:783.798001px;}
.x1f{left:786.545095px;}
.x20{left:793.018402px;}
.x12{left:797.392727px;}
.x11{left:800.335395px;}
.x18{left:809.366314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-3.997820pt;}
.ls7{letter-spacing:-2.398692pt;}
.ls8{letter-spacing:-1.932759pt;}
.ls5{letter-spacing:-1.242259pt;}
.ls6{letter-spacing:-0.724652pt;}
.ls1{letter-spacing:-0.148089pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.236942pt;}
.ls2{letter-spacing:0.342247pt;}
.ws4{word-spacing:-1.273316pt;}
.ws1{word-spacing:-0.342247pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:1.242259pt;}
.ws5{word-spacing:2.398692pt;}
.ws2{word-spacing:3.997820pt;}
._1{margin-left:-3.287568pt;}
._0{margin-left:-1.628975pt;}
._2{width:1.364712pt;}
._5{width:166.177205pt;}
._6{width:184.064335pt;}
._7{width:199.732218pt;}
._8{width:212.603849pt;}
._4{width:216.202444pt;}
._3{width:599.319565pt;}
.fsc{font-size:21.851046pt;}
.fs2{font-size:23.899582pt;}
.fsb{font-size:27.313808pt;}
.fs7{font-size:28.986095pt;}
.fs0{font-size:29.617727pt;}
.fs6{font-size:31.056482pt;}
.fsa{font-size:40.547689pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:42.780934pt;}
.fs4{font-size:44.384937pt;}
.fs8{font-size:47.799163pt;}
.fs5{font-size:79.956392pt;}
.fs9{font-size:96.637958pt;}
.y0{bottom:54.666667pt;}
.y3{bottom:66.136507pt;}
.y4{bottom:67.838533pt;}
.y2{bottom:80.016187pt;}
.y1{bottom:93.895867pt;}
.ye{bottom:105.419333pt;}
.yb{bottom:105.421601pt;}
.y10{bottom:105.422934pt;}
.yd{bottom:119.464800pt;}
.ya{bottom:119.466133pt;}
.yf{bottom:119.467467pt;}
.y9{bottom:133.200533pt;}
.yc{bottom:133.201867pt;}
.y5{bottom:143.416667pt;}
.y7{bottom:187.170533pt;}
.y8{bottom:215.389200pt;}
.y6{bottom:240.936133pt;}
.y39{bottom:281.022133pt;}
.y38{bottom:300.222133pt;}
.y37{bottom:319.422133pt;}
.y36{bottom:338.622133pt;}
.y35{bottom:357.822133pt;}
.y34{bottom:377.022133pt;}
.y33{bottom:396.222000pt;}
.y32{bottom:450.679733pt;}
.y29{bottom:576.696400pt;}
.y28{bottom:588.429733pt;}
.y27{bottom:600.429733pt;}
.y22{bottom:601.998667pt;}
.y26{bottom:611.896400pt;}
.y21{bottom:612.665333pt;}
.y20{bottom:623.332000pt;}
.y25{bottom:626.563067pt;}
.y15{bottom:627.602000pt;}
.y14{bottom:648.930000pt;}
.y2a{bottom:661.859067pt;}
.y13{bottom:670.258000pt;}
.y24{bottom:683.981733pt;}
.y12{bottom:691.586000pt;}
.y23{bottom:695.981733pt;}
.y11{bottom:713.080667pt;}
.y2c{bottom:725.944400pt;}
.y2b{bottom:737.944400pt;}
.y1d{bottom:747.186000pt;}
.y1c{bottom:766.386000pt;}
.y1b{bottom:785.586000pt;}
.y1a{bottom:804.786000pt;}
.y2f{bottom:812.251333pt;}
.y2e{bottom:812.259067pt;}
.y19{bottom:823.986000pt;}
.y2d{bottom:824.259067pt;}
.y18{bottom:843.186000pt;}
.y17{bottom:862.386000pt;}
.y16{bottom:881.586000pt;}
.y31{bottom:892.161467pt;}
.y30{bottom:904.161467pt;}
.y1f{bottom:928.967467pt;}
.y1e{bottom:949.027333pt;}
.h11{height:16.060519pt;}
.h4{height:17.566192pt;}
.hf{height:19.693255pt;}
.h10{height:20.075649pt;}
.h9{height:20.580128pt;}
.h2{height:21.650559pt;}
.h8{height:22.050102pt;}
.hb{height:29.539883pt;}
.he{height:29.640360pt;}
.hc{height:30.113473pt;}
.h3{height:30.374463pt;}
.h5{height:30.728033pt;}
.h6{height:32.622929pt;}
.ha{height:35.849372pt;}
.h7{height:56.769038pt;}
.hd{height:72.478469pt;}
.h1{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:764.000000pt;}
.w0{width:816.000000pt;}
.x0{left:26.666667pt;}
.x15{left:41.000000pt;}
.x14{left:42.333333pt;}
.x1{left:43.666667pt;}
.x13{left:62.333333pt;}
.x3{left:107.436800pt;}
.x4{left:174.685600pt;}
.x5{left:179.115867pt;}
.x6{left:331.496800pt;}
.x22{left:333.148400pt;}
.x8{left:334.964135pt;}
.x7{left:340.712933pt;}
.x1e{left:403.255867pt;}
.xb{left:417.915914pt;}
.xa{left:425.690133pt;}
.x9{left:435.742133pt;}
.x1d{left:446.989200pt;}
.x1c{left:454.402533pt;}
.x1a{left:481.751867pt;}
.xe{left:496.825467pt;}
.x1b{left:508.535867pt;}
.xd{left:510.666667pt;}
.xc{left:520.718800pt;}
.x10{left:596.372400pt;}
.xf{left:598.884133pt;}
.x2{left:608.019467pt;}
.x21{left:652.761733pt;}
.x17{left:656.891600pt;}
.x16{left:665.627600pt;}
.x19{left:669.015867pt;}
.x1f{left:671.360667pt;}
.x20{left:676.886000pt;}
.x12{left:680.619733pt;}
.x11{left:683.131467pt;}
.x18{left:690.839867pt;}
}
